<?php
$z[0]=Array("field","商业银行,伴随着,理财,余额,中国",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","普益财富16日发布报告称，随着越来越多的商业银行开展、深化理财业务，中国银行理财产品的发行数量仍将保持增长，2013年的年度同比增幅预计维持在30%",73,256);
$z[1][4]['name']="description";
$z[2]=Array("field","银行理财产品2013年发行量或增30%",258,327);
$z[2][4]['name']="title";
$z[3]=Array("field","",329,368);
$z[3][4]['name']="writer";
$z[4]=Array("field","",370,409);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　北京8月16日电 普益财富16日发布报告称，随着越来越多的商业银行开展、深化理财业务，中国银行理财产品的发行数量仍将保持增长，2013年的年度同比增幅预计维持在30%左右；但季度环比增幅将明显放缓。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",411,731);
$z[5][4]['name']="body";
$z[6]=Array("field","",733,773);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",775,814);
$z[7][4]['name']="litpic";

?>